Support » Plugin: Simple Security » Session Alert

  • Resolved itsjustathought

    (@itsjustathought)


    I’ve lately gotten this warning when I delete the access log contents:

    Warning: session_start() [function.session-start]: Cannot send session cache limiter - headers already sent (output started at /home/bethisra/public_html/wp-content/plugins/simple-security/simple-security-access-log.php:388) in /home/bethisra/public_html/wp-content/plugins/youtube-simplegallery/youtube_simplegallery.php on line 137

    Before I go to the Youtube Simple Gallery author, is there anything you might add that would assist in identifying the problem?

    http://wordpress.org/extend/plugins/simple-security/

Viewing 1 replies (of 1 total)
  • Plugin Author MyWebsiteAdvisor

    (@mywebsiteadvisor)

    We have released an update which should resolve the warning message. Please update to version 1.1.5 when it becomes available.

    Thank You!

Viewing 1 replies (of 1 total)
  • The topic ‘Session Alert’ is closed to new replies.